/* CSS Document */
@media (min-width:1001px) {

/* f_rsv
---------------------------------------------------------------------- */
	#f_rsv {
    margin: 0;
    padding: 1px;
    position: fixed;
    display: none;
    z-index: 5099;
    padding: 60px;
    background: #F3F2EE;
  }
	#f_rsv.mainw {
		width: 100%;
	}
	#f_rsv .b_rate { text-align: center; margin-bottom: 20px; }
	#f_rsv .b_rate .bo_frame_radius { color: #FFF; }
	.bo_frame {
		border: 1px solid #231815;
		margin: 0 auto 20px;
		padding: 2rem;
	}
	.bo_frame_radius {
		border: 1px solid #231815;
		border-radius: 4em;
		padding: 0.5em 2em;
		color: #231815;
		display: inline-block;
		background-color: #231815;
	}
	.rsv form { position: relative; /*padding-right: 300px; padding-right: -webkit-calc( 50vw - 500px );*/
		/*padding-right: calc( 50vw - 500px );*/ /*padding-left: 100px;*/ /*padding-top: 95px;*/
		/*padding-top: -webkit-calc( 50vh - 250px );  padding-top: calc( 50vh - 250px );*/ }
	.h650 .rsv form { padding-top: 20px; padding-bottom: 20px; }
	#f_rsv h3 { font-size: 18px; text-align: center; margin-bottom: 15px; }
	h3.ch3 span { text-align: center; font-size: 16px; /*font-family: 'EB Garamond', serif;*/ display: block; color: #231815; }
	.rsv .hcal { display: block; width: 100%; padding: 0; display: block; }
	.rsv .hcal label { font-size: 15px; color: #83174c; text-align: center; display: block; }
	#f_rsv .ui-datepicker-inline { display: flex !important; width: 680px !important; margin-left: auto; margin-right: auto; justify-content: space-between; }
	.ui-datepicker-calendar,#datepicker { width: 100%; }
	#datepicker { margin-bottom: 25px; }
	.ui-datepicker-calendar td { font-size: 15px; text-align: center; width: 60px; height: 40px; line-height: 42px; }
	.ui-datepicker-calendar td a {  display: block; }
	.ui-datepicker-calendar td.ui-state-disabled { color: #a8a8a8; }
	.ui-datepicker-calendar th { color: #231815; padding: 12px; font-size: 15px; text-align: center; }
	.ui-state-active { background: url(../images/date_active.svg) center center no-repeat; }
	.ui-datepicker-header { width: 100%; position: relative; height: 50px; }
	.ui-datepicker-prev,.ui-datepicker-next { position: absolute; width: 50px; height: 50px; border-radius: 50%;
		border: #231815 1px solid; text-indent: -10000px; overflow: hidden; cursor: pointer; }
	.ui-datepicker-prev { background: url(../images/cal_prev.svg) center center no-repeat ; background-size: 10px 10px; left: -70px; /*top: 130px;*/ top: 180px; }
	.ui-datepicker-next { background: url(../images/cal_next.svg) center center no-repeat ; background-size: 10px 10px; right: -70px; /*top: 130px;*/ top: 180px; }
	.ui-datepicker-title { display: flex; flex-direction: row; justify-content:center; color: #1E1E1E;
		line-height: 34px; }
	.rsv ul.rsv_ul { width: 680px; margin-left: auto; margin-right: auto; display: flex; justify-content:flex-end; margin-bottom: 20px; }
	.rsv ul.rsv_ul li { display: flex; font-size: 14px; width: 22%;
	 border: #cfcfcf 1px solid; height: 50px; line-height: 50px; font-size: 15px;
		align-items:end; position: relative; }
	.rsv ul.rsv_ul li:nth-child(2) , .rsv ul.rsv_ul li:nth-child(3) { margin-left: 6em; }
	.rsv ul.rsv_ul li span { position: absolute; left: -3em; }
	.rsv ul.rsv_ul li:after { content: ""; background: url(../images/icon_arrow_try_d_green.svg) center center no-repeat;
		right: 10px; position: absolute; width: 10px; height: 50px; top:0; }
	.rsv ul.rsv_ul li.submitwrap { display: initial; border: none; height: 50px; line-height: 50px; font-size: 15px;
		align-items:end; position: relative; }
	.rsv ul.rsv_ul li.submitwrap:after { display:none; }
	.rsv select { border: none; height: 50px; line-height: 50px; font-size: 16px; font-family: "notoserif";
		 -webkit-appearance: none; border-radius: 0; background: none; width: 100%; padding-left: 50px;
		position: relative; z-index: 3; cursor: pointer; }
	.rsv ul.rsv_ul li label { position: absolute; right: 40px; top:0; line-height: 50px; }
	.rsv ul.rsv_ul li p { position: absolute; line-height: 48px; left: 5px; top:0; }
	.rsv ul.rsv_ul li:last-child select { padding-left: 44px; }
	.rsv input[type="submit"] {
		display: block;
		cursor: pointer;
		transition:0.3s;
		-webkit-appearance: none;
		width: 400px; height: 50px; line-height: 50px; margin-bottom: 20px;
		margin-left: auto; margin-right: auto; border:  1px solid #231815;
		background: url("../images/icon_loupe.svg") left 160px center no-repeat #231815 ;
		color: #FFFFFF;
	}
	.rsv input[type="submit"]:hover { opacity: 0.5; }
	.member { /*flex-direction: column;*/ justify-content: center; flex-wrap: wrap; align-items: center;  }
	.member a { padding: 0 12px; background: url(../images/icon_arrow_try_r_black.svg) left center no-repeat;
		background-size: 4px auto; line-height: 30px; display: block; margin-left: 12px; }

	#f_rsv .ui-datepicker-group.ui-datepicker-group-first {
  	width: 45%;
  }
  #f_rsv .ui-datepicker-group.ui-datepicker-group-last {
  	width: 45%;
  	margin-left: auto;
  }
  /*#f_rsv .ui-datepicker-calendar thead {
  	display: none;
  }*/
#f_rsv table.ui-datepicker-calendar thead th:first-child {
 color: #F00;
}
#f_rsv table.ui-datepicker-calendar tbody td:first-child a.ui-state-default{
    color: #F00;
}



  .btn_rsv2 {
  	
  }
	#modal-overlay {
		z-index: 5012;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0,0,0,0.8);
	}

}

/* ---------------------------------------------------------------------- */

@media (max-width:1000px) {

/* f_rsv
---------------------------------------------------------------------- */
	#f_rsv { display: none; }

}/* End @media (max-width:1000px) */

/* ---------------------------------------------------------------------- */